MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures | Namespaces
AndroidSimpleBufferQueue.hxx File Reference
`#include <SLES/OpenSLES_Android.h>`
Include dependency graph for AndroidSimpleBufferQueue.hxx:

Go to the source code of this file.

## Data Structures
class | SLES::AndroidSimpleBufferQueue
| OO wrapper for an OpenSL/ES SLAndroidSimpleBufferQueueItf variable. More...

## Namespaces
| SLES